import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LpTilesComponent } from './lp-tiles.component';

describe('LpTilesComponent', () => {
  let component: LpTilesComponent;
  let fixture: ComponentFixture<LpTilesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LpTilesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LpTilesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
